{
	"component": "form",
	"attribute": {
		"name": "pr_Input",
		"style": ["position:absolute", "left:0px", "top:0px", "width:936px", "height:635px"]
	},
	"children": [
		{
			"attribute": {
				"id": "PR_HS_PRODUCT_ID",
				"style": ["position:absolute", "left:20px", "top:35px", "width:170px", "height:15px"]
			},
			"component": "label",
			"content": "TUNNUS"
		},
		{
			"attribute": {
				"id": "PR_FS_PRODUCT_ID",
				"name": "PR_FS_PRODUCT_ID",
				"style": ["position:absolute", "left:192px", "top:35px", "width:724px", "height:15px"],
				"type": "text",
				"value": "KORKO2"
			},
			"component": "input"
		},
		{
			"attribute": {
				"id": "PR_HS_RECLAMATION_COUNT",
				"style": ["position:absolute", "left:20px", "top:57px", "width:170px", "height:15px"]
			},
			"component": "label",
			"content": "Reklamaatioiden lkm"
		},
		{
			"attribute": {
				"name": "PR_FL_RECLAMATION_COUNT",
				"style": ["position:absolute", "left:192px", "top:57px", "width:100px", "height:15px"],
				"type": "text",
				"value": "0"
			},
			"component": "input"
		},
		{
			"attribute": {
				"id": "PR_HS_DOCUMENT_COUNT",
				"style": ["position:absolute", "left:332px", "top:57px", "width:170px", "height:15px"]
			},
			"component": "label",
			"content": "Dokumenttien lkm"
		},
		{
			"attribute": {
				"name": "PR_FL_DOCUMENT_COUNT",
				"style": ["position:absolute", "left:504px", "top:57px", "width:100px", "height:15px"],
				"type": "text",
				"value": "0"
			},
			"component": "input"
		},
		{
			"attribute": {
				"id": "PR_HS_PROJECT_ID",
				"style": ["position:absolute", "left:20px", "top:79px", "width:170px", "height:15px"]
			},
			"component": "label",
			"content": "Projekti"
		},
		{
			"attribute": {
				"id": "PR_FS_PROJECT_ID",
				"name": "PR_FS_PROJECT_ID",
				"style": ["position:absolute", "left:192px", "top:79px", "width:100px", "height:15px"],
				"type": "text"
			},
			"component": "input"
		},
		{
			"attribute": {
				"id": "PR_HS_TRANSFER_ID",
				"style": ["position:absolute", "left:332px", "top:79px", "width:170px", "height:15px"]
			},
			"component": "label",
			"content": "Siirtotunnus"
		},
		{
			"attribute": {
				"id": "PR_FS_TRANSFER_ID",
				"name": "PR_FS_TRANSFER_ID",
				"style": ["position:absolute", "left:504px", "top:79px", "width:100px", "height:15px"],
				"type": "text"
			},
			"component": "input"
		},
		{
			"attribute": {
				"id": "_FII_ASPOPINCNAME3_1",
				"style": ["position:absolute", "left:20px", "top:101px", "width:202px", "height:20px"]
			},
			"children": [
				{
					"attribute": {
						"value": "volvo"
					},
					"component": "option",
					"content": "Volvo"
				},
				{
					"attribute": {
						"value": "saab"
					},
					"component": "option",
					"content": "Saab"
				},
				{
					"attribute": {
						"value": "opel"
					},
					"component": "option",
					"content": "Opel"
				},
				{
					"attribute": {
						"value": "audi"
					},
					"component": "option",
					"content": "Audi"
				}
			],
			"component": "select"
		},
		{
			"attribute": {
				"name": "PRFI_LBROWSSET",
				"style": ["position:absolute", "left:303px", "top:103px", "width:130px", "height:20px"]
			},
			"component": "button",
			"content": "Luo lisäkentät"
		},
		{
			"attribute": {
				"id": "_FII_LPLGAREA3_1",
				"style": ["position:absolute", "left:19px", "top:127px", "width:898px", "height:75px"]
			},
			"component": "div"
		},
		{
			"attribute": {
				"id": "splitter",
				"style": ["position:absolute", "left:10px", "top:211px", "width:916px", "height:5px"]
			},
			"children": [
				{
					"attribute": {
						"style": ["height: 2px", "border: none", "color:darkgray", "background-color:darkgray"]
					},
					"component": "hr"
				}
			],
			"component": "span"
		},
		{
			"attribute": {
				"id": "_FII_ASPOPINCNAME3_2",
				"style": ["position:absolute", "left:20px", "top:233px", "width:202px", "height:20px"]
			},
			"children": [
				{
					"attribute": {
						"value": "volvo"
					},
					"component": "option",
					"content": "Volvo"
				},
				{
					"attribute": {
						"value": "saab"
					},
					"component": "option",
					"content": "Saab"
				},
				{
					"attribute": {
						"value": "opel"
					},
					"component": "option",
					"content": "Opel"
				},
				{
					"attribute": {
						"value": "audi"
					},
					"component": "option",
					"content": "Audi"
				}
			],
			"component": "select"
		},
		{
			"attribute": {
				"name": "PR_FF_STOCK_PARCEL_IN_USE",
				"style": ["position:absolute", "left:332px", "top:232px", "width:270px", "height:17px"],
				"type": "checkbox"
			},
			"component": "input"
		},
		{
			"attribute": {
				"id": "label_PR_FF_STOCK_PARCEL_IN_USE",
				"style": ["position:absolute", "left:356px", "top:233px", "width:270px", "height:17px"]
			},
			"component": "label",
			"content": "On varastopaikat"
		},
		{
			"attribute": {
				"id": "_FII_LPLGAREA3_2",
				"style": ["position:absolute", "left:19px", "top:259px", "width:898px", "height:119px"]
			},
			"component": "div"
		},
		{
			"attribute": {
				"id": "splitter",
				"style": ["position:absolute", "left:10px", "top:386px", "width:916px", "height:5px"]
			},
			"children": [
				{
					"attribute": {
						"style": ["height: 2px", "border: none", "color:darkgray", "background-color:darkgray"]
					},
					"component": "hr"
				}
			],
			"component": "span"
		},
		{
			"attribute": {
				"id": "splitter",
				"style": ["position:absolute", "left:467px", "top:399px", "width:3px", "height:5px"]
			},
			"children": [
				{
					"attribute": {
						"style": ["height: 2px", "border: none", "color:darkgray", "background-color:darkgray"]
					},
					"component": "hr"
				}
			],
			"component": "span"
		},
		{
			"attribute": {
				"id": "PR_HS_EXPLANATION",
				"style": ["position:absolute", "left:20px", "top:409px", "width:230px", "height:15px"]
			},
			"component": "label",
			"content": "Selitys"
		},
		{
			"attribute": {
				"id": "PR_HS_INFO",
				"style": ["position:absolute", "left:478px", "top:409px", "width:230px", "height:15px"]
			},
			"component": "label",
			"content": "Lisätietoja"
		},
		{
			"attribute": {
				"name": "PR_FT_EXPLANATION",
				"style": ["position:absolute", "left:20px", "top:431px", "width:438px", "height:174px"]
			},
			"component": "textarea",
			"content": "Ei varastoida"
		},
		{
			"attribute": {
				"name": "PR_FT_INFO",
				"style": ["position:absolute", "left:478px", "top:431px", "width:438px", "height:174px"]
			},
			"component": "textarea"
		},
		{
			"attribute": {
				"name": "_FII_LPBINCADD",
				"style": [
					"position:absolute",
					"left:903px",
					"top:104px",
					"width:16px",
					"height:15px",
					"color: transparent",
					"background-color: transparent",
					"background-image:url(mg-res/resources/icons/plus.png)",
					"border:0px",
					"text-indent: 100%",
					"white-space: nowrap",
					"overflow: hidden"
				]
			},
			"component": "button",
			"content": "_FII_LPBINCADD"
		},
		{
			"attribute": {
				"name": "_FII_LPBINCDELETE",
				"style": [
					"position:absolute",
					"left:885px",
					"top:104px",
					"width:16px",
					"height:15px",
					"color: transparent",
					"background-color: transparent",
					"background-image:url(mg-res/resources/icons/minus.png)",
					"border:0px",
					"text-indent: 100%",
					"white-space: nowrap",
					"overflow: hidden"
				]
			},
			"component": "button",
			"content": "_FII_LPBINCDELETE"
		},
		{
			"attribute": {
				"name": "_FII_LPBINCOPEN",
				"style": [
					"position:absolute",
					"left:867px",
					"top:104px",
					"width:16px",
					"height:15px",
					"color: transparent",
					"background-color: transparent",
					"background-image:url(mg-res/resources/icons/open.png)",
					"border:0px",
					"text-indent: 100%",
					"white-space: nowrap",
					"overflow: hidden"
				]
			},
			"component": "button",
			"content": "_FII_LPBINCOPEN"
		},
		{
			"attribute": {
				"name": "_FII_LPBTBLOPEN",
				"style": [
					"position:absolute",
					"left:849px",
					"top:104px",
					"width:16px",
					"height:15px",
					"color: transparent",
					"background-color: transparent",
					"background-image:url(mg-res/resources/icons/right.png)",
					"border:0px",
					"text-indent: 100%",
					"white-space: nowrap",
					"overflow: hidden"
				]
			},
			"component": "button",
			"content": "_FII_LPBTBLOPEN"
		},
		{
			"attribute": {
				"name": "_FII_LPBPOPMODIFY2",
				"style": [
					"position:absolute",
					"left:223px",
					"top:234px",
					"width:16px",
					"height:15px",
					"color: transparent",
					"background-color: transparent",
					"background-image:url(mg-res/resources/icons/pen.png)",
					"border:0px",
					"text-indent: 100%",
					"white-space: nowrap",
					"overflow: hidden"
				]
			},
			"component": "button",
			"content": "_FII_LPBPOPMODIFY2"
		},
		{
			"attribute": {
				"name": "_FII_LPBPOPMODIFY",
				"style": [
					"position:absolute",
					"left:223px",
					"top:102px",
					"width:16px",
					"height:15px",
					"color: transparent",
					"background-color: transparent",
					"background-image:url(mg-res/resources/icons/pen.png)",
					"border:0px",
					"text-indent: 100%",
					"white-space: nowrap",
					"overflow: hidden"
				]
			},
			"component": "button",
			"content": "_FII_LPBPOPMODIFY"
		},
		{
			"attribute": {
				"name": "PRFI_LPBPOPMODIFY",
				"style": [
					"position:absolute",
					"left:445px",
					"top:102px",
					"width:16px",
					"height:15px",
					"color: transparent",
					"background-color: transparent",
					"background-image:url(mg-res/resources/icons/pen.png)",
					"border:0px",
					"text-indent: 100%",
					"white-space: nowrap",
					"overflow: hidden"
				]
			},
			"component": "button",
			"content": "PRFI_LPBPOPMODIFY"
		}
	],
	"comment": "ImageButton  PRFI_LPBPOPMODIFY [442,101,16,16] \"/resources/icons/pen.png\" \"$7\" \"$8\" \"$9\""
}
